<!DOCTYPE html>
<html lang="#{localeBean.language}" xmlns="http://www.w3.org/1999/xhtml" xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets" xmlns:h="http://xmlns.jcp.org/jsf/html">

<f:view locale="#{localeBean.locale}">

	<f:loadBundle basename="i18n.messages" var="text" />
	<h:head>
		<h:outputStylesheet name="styles.css" />
		<title><ui:insert name="title">OrdiSuper</ui:insert></title>
	</h:head>
	<h:body>

		<div class="wrapper">

			<div class="menu">
				<ui:include src="menu.xhtml" />
			</div>

			<div class="image"></div>

			<ui:insert name="content">
				#{text['face.template.default.content']}
			</ui:insert>

		</div>

	</h:body>
</f:view>
</html>